@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/3/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/3/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/3/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/3/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/3/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


body {text-align:right; direction:rtl; font-family:'open sans hebrew', Arial, Helvetica, sans-serif}
.homeright {float:right;}
.since {text-align:left; margin-left: 83px; margin-right:0px;}
.maglogo {margin-left: 0px; margin-right:125px; margin-bottom: 24px; margin-top: 10px;}
.wpcp-carousel-section .slick-list {direction: ltr;}
.magemenu ul li {float:right; margin-left: 5px; margin-right:0px;}
.magemenu ul li:last-child {margin-left:0px;}

.whyus, .maright {margin-right: 33px; margin-left:0px;}
#breadcrumbs {float:left; text-align:left;}
.floatright {float:right;}
@media (min-width:1200px) {
.topmenu {margin-left: -3px;}
.topmenu ul li {float:right; margin-left:2px; margin-right:0px;}
.topmenu ul li:last-child {margin-left:0px;}
.topmenu ul li:hover, .magemenu ul li:hover {background:#2C6AFC !important;}

.topmenu ul li:first-child:hover {
	background:#fff;     
	border-color: #2C6AFC transparent transparent transparent;
    _border-color: #2C6AFC #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#2C6AFC');
}
.topmenu li:first-child {
	width: 61px;
}
.topmenu ul .active:first-child {
	background:#fff;     
	border-color: #2C6AFC transparent transparent transparent;
    _border-color: #2C6AFC #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#2C6AFC');
}
}
.homepost {float: right;}
.readmore {float:left;}
.homepost img {float:right; padding-right:0px;}
.widget_ultimate_posts .entry-image {float:right;}
.entry-image {padding-right:0px; padding-left:15px;}
.site-content, .postimg {float:none;}
#breadcrumbs {
    float: left;
    text-align: left;
}
.sidebar, .post-content {padding-left:0px;}
.post-content {padding-right:15px;}
.form-group input {
    padding-right: 5px; padding-left:inherit;
    margin-left: 5px; margin-right:inherit;
}
.form-group {float:right}
.sto {float:right;}
.page-list-ext .page-list-ext-image {float:right; margin: 5px 0 15px 15px;}
.homecontact {margin-bottom: 15px;}
div.wpcf7-validation-errors, wpcf7-mail-sent-ok {
    position: fixed;
    bottom: 0px;
    background: #333;
    width: 100%;
    right: 0px;
    margin: 0px;
    text-align: center;
    z-index: 9999;
    color: #fff;
    border: 0px;
}
.desaturated {
	filter: grayscale(100%)!important;
}

.homerighttitle h1 {
    font-size: 54px;
    color: #fff;
    margin-top: 18px;
    margin:0px !important;
    padding:0px !important;
    line-height:inherit !important;
    border: 0px !important;
    display: inline;
}
.ex {
    text-align: center;
    margin: 15px;
}
.ex a {
    background: #ff6100;
    color: #fff;
    padding: 10px 20px 10px 20px;
    font-size: 21px;
    font-weight: bold;
}

.innerlistul {
	line-height: 9px;
    list-style-type: square;
    color: #ff6100;
}

.studentslink {display:none;}

.mob-expand-submenu {
    left: 0px;
    right: auto;
    float: left;
}

.mobmenu_content #mobmenuright .sub-menu a {
    color: #2b2c26 !important;
}

.current-menu-item, .menu-item:hover {
    background: #df6116!important;
}

.mobmenu_content #mobmenuright .sub-menu {
    background-color: #fff;
}

.mob-menu-right-panel{
    background-color: #2b2c26;
}

.mob_menu_header_div{
    background-color: #2c6afc;
}

#mobmenuright li a{
    font-family: 'Open Sans Hebrew',sans-serif !important;
}

.lang {height:49px;}
.klasiko {background: #006cff; padding: 15px 15px 0px 15px;}
.klasiko input {width:100%; margin-bottom: 9px;}
.owl-item img {width: 100%;}
.fontsize .homerighttitle h1 {font-size: 54px !important;}
.fontsize .topmenu {margin-top:0px;}
.miniimg {
    float: right;
    padding-left: 5%;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 2%;
}
.miniimg img {
    width: 300px;
    height: auto;
}

@media (max-width:800px) {	
    .postimg {padding-left:0px;}
    #breadcrumbs {
            float: right;
            text-align: right;
            padding-bottom: 25px;
            margin-top: -25px;
        }
    .miniimg {
    float: none;
    padding-left: 0px;
    max-height: 400px;
    overflow: hidden;
    margin-bottom: 5%;
}
    .miniimg img 
    {
    width: 100%;
    height: auto;
}
    .katom {
    margin-top: 5%;
}
	}


@media (max-width: 1200px){
    
    .mobmenu .headertext {
        display: none;
    }
    
    .open-menu-link, .wrap_side_form{
        display: none !important;
    }
    #logo {
        margin-top: 20px;
    }
}